[MODELINFO]
MODELTITLE=Generic 20BW-5i/22BW-5i Driver
MODELLIST=Generic 20BW-5i,Generic 22BW-5i,

[PRINTER_Generic 20BW-5i]
INI_DRIVERNAME=Generic 20BW-5i
INI_LPTSTRING=USBPRINT\Generic_20BW-5iC88C
INI_USBID=USB\VID_132B&PID_2382&MI_01
INI_DRIVERINF=GARRG.inf
INI_DEPFILE=GARRG.DLL,GARRG.INI,GARRGDEF.DLL,GARRGIME.DLL,GARRGLANG.CHM,GARRGLANG.DLL,GARRGO.DLL,GARRGPPR.DLL,GARRGUI.DLL,GARRG205ICFG.XML,
INI_PRINTNAME=Generic 20BW-5i
INI_PROCESSOR=GARRGPPR
INI_PROCESSORFILE=GARRGPPR.DLL
INI_DRIVERFILE=GARRG.DLL
INI_CONFIGFILE=GARRGUI.DLL
INI_DATAFILE=GARRG205ICFG.XML
INI_HELPFILE=GARRGLANG.CHM
INI_DEFAULTDATATYPE=RAW
INI_MONITOR=
INI_MONITORFILE=
INI_STATUSMONITORFILE=

[TWAIN_Generic 20BW-5i]
INI_DRIVERNAME=Generic 20BW-5i Scanner
INI_DRIVERINF=GARRWTG.INF
INI_USBID=USB\VID_132B&PID_2382&MI_00
INI_TWAINPATH=GARR205I
INI_TWAINNETWORK=GARR205I.INI
INI_TWAINFILE=GARR205I.DS,GARRWT.CHM,GARRWT.DLL,UNINSTSCAN.EXE,UNINSTSCAN.DLL,DRVINFO.INI,DIFxAPI.dll,
INI_WIAFILE=W2GW205I.DLL,WSDGW205I.DLL,SCANCOINSTALL.DLL,DRVINFO.INI,

[PRINTER_Generic 22BW-5i]
INI_DRIVERNAME=Generic 22BW-5i
INI_LPTSTRING=USBPRINT\Generic_22BW-5i2A8D
INI_USBID=USB\VID_132B&PID_2380&MI_01
INI_DRIVERINF=GARRG.inf
INI_DEPFILE=GARRG.DLL,GARRG.INI,GARRGDEF.DLL,GARRGIME.DLL,GARRGLANG.CHM,GARRGLANG.DLL,GARRGO.DLL,GARRGPPR.DLL,GARRGUI.DLL,GARRG225ICFG.XML,
INI_PRINTNAME=Generic 22BW-5i
INI_PROCESSOR=GARRGPPR
INI_PROCESSORFILE=GARRGPPR.DLL
INI_DRIVERFILE=GARRG.DLL
INI_CONFIGFILE=GARRGUI.DLL
INI_DATAFILE=GARRG225ICFG.XML
INI_HELPFILE=GARRGLANG.CHM
INI_DEFAULTDATATYPE=RAW
INI_MONITOR=
INI_MONITORFILE=
INI_STATUSMONITORFILE=

[TWAIN_Generic 22BW-5i]
INI_DRIVERNAME=Generic 22BW-5i Scanner
INI_DRIVERINF=GARRWTG.INF
INI_USBID=USB\VID_132B&PID_2380&MI_00
INI_TWAINPATH=GARR225I
INI_TWAINNETWORK=GARR225I.INI
INI_TWAINFILE=GARR225I.DS,GARRWT.CHM,GARRWT.DLL,UNINSTSCAN.EXE,UNINSTSCAN.DLL,DRVINFO.INI,DIFxAPI.dll,
INI_WIAFILE=W2GW225I.DLL,WSDGW225I.DLL,SCANCOINSTALL.DLL,DRVINFO.INI,
